/* CSS Document */

* :focus { outline: 0; }
body,td,th {font-family: verdana;	font-size: 11px;}
img, div { behavior: url(images/iepngfix.htc) }

body {	background-image: url(images/bg.jpg);}

a:link {
	color: #003300;
	text-decoration:underline;
}
a:visited {
	text-decoration: none;
	color:#431508;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	color: #003300;
}
a:active {
	text-decoration: none;
}
#wrap {margin:0 auto; width:800px; }
#leafs{background-image:url(images/grass.png); background-repeat:no-repeat; background-position:bottom left !important; }
#matter {background-image:url(images/page-bg.jpg); background-position:5; background-repeat:repeat-y;  position:relative; overflow:auto;}
#innermatter{ margin:10px 15px 0 15px; position:relative; }
#header{ margin: 0 0 13px 0; padding:0px; background-image:url(images/header.png); background-repeat:no-repeat; height:138px;}
#flash {	width:200px;	float:right;	margin: 0px 50px 10px 0;}
#flash2{position:absolute;left: 920px;top: -8px;}
#menu{float:left; width:180px; }
.menutab {list-style:none; margin:0px; padding:0px;}
.menutab li {display:block; font-family:verdana; font-size:11px; height:25px; }
.menutab li a {text-decoration:none; color:#000000; padding-left:20px; }
.menutab a:hover { background-image:url(images/yingbutn.png); background-repeat:no-repeat;background-position:left center;}
.menutab .active {background-image:url(images/yingbutn.png); background-repeat:no-repeat; background-position:left center;  }
#rightcoloum{width:520px; float:right; position:relative; padding:0px;}
.matterbox{float:left; width:520px; }
.image {border: 1px solid #993300;  margin:10px 10px 5px 0px; padding:3px; float:left;}
.image2 {border: 1px solid #993300;  margin:10px 10px 5px 0px; padding:3px; float:center;}
.sep{ margin-top:8px; margin-bottom:8px;}
.box1{float:left; width:160px; margin-left:6px;} 
.box2{float:left; width:160px; margin-left:17px;}
.box3{float:right; width:160px;}
.box4{float:left; width:260px;}
.box5{float:left; width:244px;margin-left:16px;}

#smallbox1{	float:left;	width:330px;	margin-top: 20px;}
#smallbox2{	width:160px;	float: right;	margin-top: 20px;}
h1{	font-family:verdana;	font-size:12px;	font-weight:bold;	color:#003300;	margin-bottom: 10px;}
.titleh1{font-family:verdana;	font-size:12px;	font-weight:bold;	color:#003300;}
#footer{ height:30px; clear:both; padding-top:5px; text-align:right; }
#centercolum{float:left; width:50px;}
.bord{ border-color:#009900; border-style:solid; border-size:1px; }
.tigerbox{margin-bottom:15px;}
.input{background: transparent url(images/input.png) ; padding-left:5px;   background-repeat:no-repeat; width:150px; border:none; height:30px; padding-top:5px; font-family:verdana; font-size:11px;}
.formtext{ font-family:verdana; font-size:12px; color:#9c885b; font-weight:bold;}
.submit{background:url(images/submit.png) ; height:30px;  width:100px; cursor:hand; border:none; background-repeat:no-repeat;}
.submit:hover{background:url(images/submit2.png); background-repeat:no-repeat; cursor:hand;height:30px;  width:100px;}*/
#consultancy ul {list-style:none; }
#consultancy input:not([type=radio]),textarea, select{ border:#9c885b 1px solid; background:transparent;  border-radius: 5px;    ; -moz-border-radius: 5px; -webkit-border-radius: 5px;     -khtml-border-radius: 5px;
   height:20px; padding-left:2px; font-family:verdana ; font-size:11px;   }
/*#cosultancy button {border:#9c885b 1px solid; background:transparent; background-image:url(images/submit.png);  border-radius: 5px;    ; -moz-border-radius: 5px; -webkit-border-radius: 5px;     display:block;}
/*.input button{background:url(images/submit.png) ; height:30px;  width:100px; cursor:hand; border:none; background-repeat:no-repeat;}